This project is read-only.

Doesn't install on Win10/IIS10

When I try to install on Windows 10 x64 (1511, build 10586.36) with IIS 10 (10.0.10586.0), I get an error: IIS Version 7.0 or greater is required to install Hosts File Manager.

Id #9659 | Release: None | Updated: Jan 11, 2016 at 8:44 PM by bhaelochon | Created: Jan 11, 2016 at 8:44 PM by bhaelochon

  • 1-1 of 1 Work Items
    • Previous
    • 1
    • Next
    • Showing
    • All
    • Work Items